<?php

namespace App\Framework\HttpClient;

use App\Framework\DI\Initializer;

final readonly class HttpClientInitializer
{
    #[Initializer]
    public function __invoke(): HttpClient
    {
        return new DefaultHttpClient();
    }
}
